Subject: RE: Korn Shell from CMD
From: "Bowden, Todd" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "'Linden Glen'" <[email-masked]>
Date: Wed, 16 Jul 2003 08:03:47 -0400

Why not install cron and run it out of there.  I have it setup and its
working flawlessly.

Todd C. Bowden 
E-mail: [email-masked]

-----Original Message-----
From: Linden Glen [mailto:[email-masked]] 
Sent: Tuesday, July 15, 2003 10:33 PM
To: [email-masked]
Subject: Korn Shell from CMD

Hi all,
I've brought a script across from AIX, it's written in Korn. I've made some 
changes, and have been testing it via cygwin. What I've been doing is 
opening cygwin, and changing to the scripts directory, and running it from 
there. ie....
cd /dir/script.sh
./script.sh
That was all fine, and it runs perfectly like that - however, now I need to 
make the script run automatically - and would like to do this via NT 
Scheduler. My issue is however, that when I try to create the batch file to 
run it as per suggestion from previous posts, it doesn't work.... I get all 
kinds of errors with the script, like the `date` command not working. The 
first line of the script is : #!/bin/ksh could this cause the issue I'm 
seeing?
Any help will be very much appreciated.
Cheers,
Linden

_________________________________________________________________
Hotmail is now available on Australian mobile phones. Go to  
http://ninemsn.com.au/mobilecentral/signup.asp

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/